import {Meta} from '@storybook/addon-docs/blocks'

<Meta title='@dxtmisha/en/functional-basic/Functions/getCurrentTime - Get current time'/>

# `getCurrentTime`

Returns the current time in milliseconds.

> **Warning (SSR):** Using this function for rendering in SSR will almost certainly lead to hydration mismatches because the timestamp on the server will differ from the timestamp on the client.

The function is a wrapper around `Date.now()` and allows you to quickly get a timestamp.

**Returns:**
Current time in milliseconds (number).

```typescript
import { getCurrentTime } from '@dxtmisha/functional-basic'

const time = getCurrentTime()
// Result: 1710498600000 (example)
```
